<?php
$article_relation_array=getRelation();
$relation_key = urlencode($article_array['relation_info']);
$relation_info = '';
if($article_array['relation_type']==1)$relation_info = $lang['more'].'...&nbsp;'.$article_array['relation_info'].'&nbsp;';
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo SYS_CHARSET ?>" />
<title><?php echo $article_array['title'] ?> _<?php echo $sys_title ?></title>
<meta name="keywords" content="<?php echo $article_array['title'] ?>" />
<meta name="description" content="<?php echo $article_array['title'] ?>" />
<link rel="stylesheet" type="text/css" href="<?php echo SYS_FRONT_STYLE_PATH?>style/style.css" />
<script type="text/javascript" src="<?php echo SYS_FRONT_STYLE_PATH?>js/common.js"></script>

<base target="_self" />
</head>

<body>
<?php include("inc_topbar.tpl.html"); ?>
<div id="wrap">
<!--Content, Left, Right, Middle, Outer, Advertisement--> 
<!--Header-->
<div id="header">
<?php 
include("inc_pagetitle.tpl.html"); 
include("inc_mainmenu.tpl.html"); 
include("inc_submenu.tpl.html"); 
include("inc_navigation.tpl.html"); 
?>
</div>
<!--/Header-->

<!--Content-->

<!--C1 layout-->
<div class="contentR">
<!--C1-R layout-->	
<div class="sideR">
<!-- SubChannel -->
<!-- /SubChannel -->
<div id="hotarticle" class="sideblock">
<h3><?php echo $layout_title_array['hotarticle'] ?></h3>
<div style="height: 203px;">
<ul class="msgtitlelist" >
<?php
$hotarticle_array=getHotArticle();
foreach($hotarticle_array as $row){
?>
<li><a href='article.php?id=<?php echo $row['id'] ?>' target='_self'><?php echo $row['title'] ?></a></li>
<?php } ?>
</ul>
</div>
</div>

<div id="hotcomment" class="sideblock">
<h3><?php echo $layout_title_array['hotcomment'] ?></h3>
<ul class="msgtitlelist" style="height: 15.3em;">
<?php
$hotcomment_array=getHotComment();
foreach($hotcomment_array as $row){
?>
<li><a href='article.php?id=<?php echo $row['id'] ?>' target='_self'><?php echo $row['title'] ?></a></li>
<?php } ?>
</div>

</div>
<!--/C1-R layout-->	

<!--C1-L layout-->
<div class="mainarea">
<?php
foreach($layout_array as $row){
if($row['type']==0){
?>
<div class='category'>
<h3>
<strong><a href='subject.php?id=<?php echo $id ?>&lid=<?php echo $row['id'] ?>'><?php echo $row['title'] ?></a></strong>
<a href='subject.php?id=<?php echo $id ?>&lid=<?php echo $row['id'] ?>' class='more'>更多...</a>
</h3>
<ul class='msgtitlelist'>
<?php
$list_article_array = getLayoutn($row['layout_code']);
foreach($list_article_array as $row_article){
$issuetime=getDateTimeMk_MD($row_article['issuetime']);
?>
<li><cite><?php echo $issuetime ?></cite><a href='article.php?id=<?php echo $row_article['id'] ?>'><?php echo $row_article['title'] ?></a></li>
<?php } ?>
</ul>
</div>
<?php
}
}?>

<div class='category'>
<h3>
<strong><a href='subject.php?id=<?php echo $id ?>&lid=0'><?php echo $lang['layout_id_0_title'] ?></a></strong>
<a href='subject.php?id=<?php echo $id ?>&lid=0' class='more'>更多...</a>
</h3>
<ul class='msgtitlelist'>
<?php
$list_article_array = getSubjectLayoutid0();
foreach($list_article_array as $row_article){
$issuetime=getDateTimeMk_MD($row_article['issuetime']);
?>
<li><cite><?php echo $issuetime ?></cite><a href='article.php?id=<?php echo $row_article['id'] ?>'><?php echo $row_article['title'] ?></a></li>
<?php } ?>
</ul>
</div>

<?php
include("inc_relation.tpl.html");
?>

</div>
<!--/C1-L layout-->

</div>
<!--/C1 layout-->

<div style="height:20">
</div>
<!--/Content -->

<?php include("inc_footer.tpl.html"); ?> 
</body>
</html>